## flpsed 0.3.3

=== Makefile ===
CFLAGS=-I/usr/X11R6/include -g -Wall
CC=c++

OBJECTS=GsWidget.o PSEditWidget.o PSEditor.o PSEditText.o PSEditModel.o Postscript.o flpsed.o util.o

%.o: %.cxx
	$(CC) -c $(CFLAGS) $*.cxx

flpsed: $(OBJECTS)
	$(CC) -g -o flpsed $(OBJECTS) -L/usr/X11R6/lib -lfltk -lX11 -lm

clean:
	rm -f flpsed $(OBJECTS)
