## flpsed 0.7.3

=== debian/changelog ===
flpsed (0.7.3-9build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:57:40 +1100

flpsed (0.7.3-9build1) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:03:18 +0100

flpsed (0.7.3-9) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho]
  * debian/control:
      - Bumped Standards-Version to 4.6.0.
      - Little changes to improve the description.
  * debian/copyright:
      - Added new block for debian/upstream/org.flpsed.flpsed.metainfo.xml.
      - Updated packaging copyright years.
  * debian/upstream/metadata: removed unknown field 'Homepage'.
  * debian/upstream/org.flpsed.flpsed.metainfo.xml: created to provide
    AppStream MetaInfo.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + flpsed-data: Drop versioned constraint on flpsed in Replaces.
    + flpsed-data: Drop versioned constraint on flpsed in Breaks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Feb 2022 14:29:10 -0300

flpsed (0.7.3-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
      - Added rights for Sudip Mukherjee.
      - Split GPL license text into GPL-3 and GPL-3+.
  * debian/tests/control: set a CI test as superficial. (Closes: #969826)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 16:21:24 -0300

flpsed (0.7.3-7) unstable; urgency=medium

  * QA upload.
  * Fix inkscape arguments to fix FTBFS. (Closes: #959654)
  * Update compat level to 13.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 20 Jun 2020 16:31:12 +0100

flpsed (0.7.3-6) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/upstream/metadata: added Repository and Screenshots fields.
  * debian/watch: use https instead of http.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Apr 2020 19:23:44 -0300

flpsed (0.7.3-5) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Fixed the packaging licensing.
      - Updated packaging copyright years.
  * debian/gbp.conf: removed.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/lintian-overrides: removed because the listed issues aren't
    false positives.
  * debian/tests/control: created to perform a trivial CI test.

  [ Debian Janitor ]
  * Set upstream metadata fields: .
  * Bump debhelper from old 11 to 12.
  * Set fields Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Changed vcs type from git to Git based on URL.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Mar 2020 00:15:48 -0300

flpsed (0.7.3-4) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Update Vcs-* fields to salsa.debian.org.
    - Bump B-D on debhelper to >= 11.
    - Drop redundant B-D on dh-autoreconf.
    - Bump Standards-Version to 4.1.5.
    - Add B-D-I on inkscape.
    - Add arch-independent flpsed-data package for icons and man page.
  * Bump DH level to 11.
  * Strip debian/changelog of trailing white space.
  * Update debian/copyright.
  * debian/source/lintian-overrides:
    - Suppress debian-watch-does-not-check-gpg-signature.
    - Suppress debian-watch-uses-insecure-uri.
  * Add machine-readable upstream metadata.
  * Add debian/gbp.conf.
  * debian/patches:
    - Regenerate with gbp.
    - Set window title and class to "flpsed" so that the window displays
      the correct icon specified in our desktop file. (Closes: #847723)
    - Don't suggest to save PS file over original PDF file. Also retitle
      'Save File as' and 'Export PDF' dialogs more appropriately.
      (Closes: #903091)
  * Drop debian/flpsed.xpm in favour of hicolor icons.
  * debian/rules:
    - Generate PNG icons from SVG icon.
    - Enable LFS on 32-bit architectures.

 -- Carlos Maddela <e7appew@gmail.com>  Fri, 06 Jul 2018 12:15:29 +1000

flpsed (0.7.3-3) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-git field to use https instead of git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - fix-desktop-file: renamed to 10_fix-desktop-file.patch.
      - fix-manpage: renamed to 20_fix-manpage.patch.
  * debian/rules: removed '--with autoreconf' because it is default in DH 10.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 01:07:46 -0200

flpsed (0.7.3-2) unstable; urgency=medium

  * QA upload.
  * debian/menu: removed in accordance with CTTE #741573.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Oct 2015 17:36:36 -0200

flpsed (0.7.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: added the dh-autoreconf to Build-Depends field.
  * debian/copyright: updated the upstream copyright years.
  * debian/flpsed.xpm: added as XPM icon.
  * debian/install: added lines to install the pictures used as icons.
  * debian/menu: added the flpsed.xpm as icon.
  * debian/patches/fix-uncontrolled-format-string: removed. The upstream fixed
      the source code. Thanks.
  * debian/rules: fixed the autoreconf call.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 27 May 2015 14:13:39 -0300

flpsed (0.7.2-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 May 2015 10:32:59 -0300

flpsed (0.7.2-1) experimental; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #645162)

