=== debian/control ===
Source: flpsed
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: libfltk1.3-dev, debhelper-compat (= 13)
Build-Depends-Indep: inkscape
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://flpsed.org/flpsed.html
Vcs-Browser: https://salsa.debian.org/debian/flpsed
Vcs-Git: https://salsa.debian.org/debian/flpsed.git

Package: flpsed
Architecture: any
Depends: flpsed-data (>= ${source:Version}),
         ghostscript-x,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: xpdf-utils | poppler-utils
Description: Postscript and PDF annotator
 flpsed is a WYSIWYG pseudo PostScript editor. "Pseudo", because isn't possible
 to remove or modify existing elements of a document. But flpsed lets anyone to
 add arbitrary text lines to existing PostScript 1 documents. Added lines can
 later be reedited with flpsed.
 .
 Using pdftops, which is part of xpdf, one can convert PDF documents to
 PostScript and also add text to them. flpsed is useful for filling in forms,
 adding notes, etc.

Package: flpsed-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Postscript and PDF annotator - data files
 flpsed is a WYSIWYG pseudo PostScript editor. "Pseudo", because isn't possible
 to remove or modify existing elements of a document. But flpsed lets anyone to
 add arbitrary text lines to existing PostScript 1 documents. Added lines can
 later be reedited with flpsed.
 .
 Using pdftops, which is part of xpdf, one can convert PDF documents to
 PostScript and also add text to them. flpsed is useful for filling in forms,
 adding notes, etc.
 .
 This package contains the common data files required by flpsed.
