=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all future=+lfs

%:
	dh $@

ICON_SIZES := 16 32 64 128 256 512

override_dh_auto_install-indep: flpsed.svg
	dh_auto_install -i
	set -e; \
	for S in $(ICON_SIZES); do \
		D="debian/tmp/usr/share/icons/hicolor/$${S}x$${S}/apps"; \
		install -d "$${D}"; \
		inkscape --export-type=png --export-filename="$${D}/flpsed.png" -w $${S} -h $${S} $<; \
	done
