=== debian/watch ===
version=4
https://flpsed.org/flpsed.html flpsed-(\d\S+)\.tar\.(?:bz2|gz|xz)
